"__title__" = "Bankkonto";
"__description__" = "Deutsche Bankkonto-Information.";

"bankName" = "Bankname";
"owner" = "Kontoinhaber";
"accountType" = "Typ";
"routingNo" = "Routing Number";
"accountNo" = "Kontonummer";
"swift" = "SWIFT-Code";
"iban" = "IBAN-Nummer";
"branchInfo" = "Filialen-Information";
"branchPhone" = "Telefon";
"branchAddress" = "Adresse";
"telephonePin" = "Telefon-PIN";


"menu.accountType." = "";
"menu.accountType.checking" = "Girokonto";
"menu.accountType.savings" = "Sparkonto";
"menu.accountType.loc" = "Kreditlinie";
"menu.accountType.money_market" = "Tagesgeld";
"menu.accountType.other" = "Anderes";
"menu.accountType.atm" = "ATM";